UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 22930

LogiCORE SPI-4.2 (POS-PHY L4) - SPI-4.2 v6.x Core is not visible in CORE Generator

Description

After installing the latest SPI-4.2 version 6.x on to your ISE installation, the version of the core you have installed is not visible. This is because the v7.x core also co-exists with v6.x core. Although v7.x cores are meant for Virtex-4 series and v6.x cores are meant for Virtex-II/Pro series, the CORE Generator tool thinks that they are the same core and will display only the v7.x or the latest cores.

Solution

On the CORE Generator GUI, change the Show status from "Latest Versions" to "All Versions.," being sure to select the correct device family in the CORE Generator Option setting. 

 

You should now be able to see all the versions, including the v6.x cores, along with grayed out v7.x cores.

AR# 22930
Date Created 09/04/2007
Last Updated 05/20/2014
Status Archive
Type General Article